| HOpenGL Libraries (OpenGL package) | Contents | Index

Graphics.Rendering.OpenGL.GL.Clipping

Portability | portable
Stability | provisional
Maintainer | sven.panne@aedion.de

Description
This module corresponds to section 2.12 (Clipping) of the OpenGL 1.5 specs.
Documentation
newtype ClipPlaneName

Constructors

ClipPlaneName GLsizei |

Instances

Eq ClipPlaneName
Ord ClipPlaneName
Show ClipPlaneName

clipPlane :: ClipPlaneName -> StateVar (Maybe (Plane GLdouble))
maxClipPlanes :: GettableStateVar GLsizei
Produced by Haddock version 0.7